travis: switch to the latest version of the fuzzit CLI

System Internals / systemd - Evgeny Vereshchagin [ya.ru] - 6 September 2019 21:06 EDT

I was informed that fuzzit-1.1 is going to be deprecated soon. Generally the latest version isn't recommened because it's still in beta and theoretically might be backwards incompatible but let's try rolling forward to avoid PRs like this going forward. We can always roll it back :-)

20c9c29c68 travis: switch to the latest version of the fuzzit CLI
.travis.yml | 8 ++++----
travis-ci/managers/fuzzit.sh | 10 +++++-----
2 files changed, 9 insertions(+), 9 deletions(-)

Upstream: github.com


  • Share